package com.emato.ich.utils;

import java.text.DateFormat;
import java.text.SimpleDateFormat;
import java.util.Date;

/**
 * 时间工具类
 */
public class DateUtils {

    private static final DateFormat df = SimpleDateFormat.getDateTimeInstance();

    /**
     * 格式化时间
     * @param date      时间
     * @return          时间字符串
     */
    public static String formatDate(Date date) {

        return df.format(date);
    }

}
